

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Sun,
27 Jan 2008 02:38:57 +0800 (HKT)
Received: from py-out-1112.google.com (py-out-1112.google.com [64.233.166.176])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0QIcs1O029726	for <[email-masked]>;
Sun, 27 Jan 2008 02:38:56 +0800 (HKT)
Received: by py-out-1112.google.com with SMTP id u77so1204102pyb.16 for
<[email-masked]>; Sat, 26 Jan 2008 10:38:53 -0800 (PST)
Received: by 10.142.104.9 with SMTP id b9mr1833480wfc.48.1201372733472; Sat,
26 Jan 2008 10:38:53 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs107718wfi; Sat,
26 Jan 2008 10:38:53 -0800 (PST)
Received: by 10.65.59.11 with SMTP id m11mr7238492qbk.96.1201372732151; Sat,
26 Jan 2008 10:38:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f13si3089365qba.20.2008.01.26.10.38.49; Sat,
26 Jan 2008 10:38:52 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0Q61sQN026941; Sat,
26 Jan 2008 12:34:07 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14551466 for [email-masked]; Sat,
26 Jan 2008 12:34:07 -0600
Received: from relay3.cso.uiuc.edu (relay3.cso.uiuc.edu [128.174.5.121])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QIY7IC000075 for
<[email-masked]>; Sat, 26 Jan 2008 12:34:07 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay3.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0QIY0mX003958 for
<[email-masked]>; Sat, 26 Jan 2008 12:34:06 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0QIY0gb025776 for
<[email-masked]>; Sat, 26 Jan 2008 12:34:00 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0QIY0iS025775 for [email-masked]; Sat, 26 Jan 2008 12:34:00 -0600
Date: Sat, 26 Jan 2008 12:34:00 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=10
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801260051
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

669
ATHW40 PHFO 261833
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
1830 UTC SAT JAN 26 2008

BASED ON DATA THROUGH 1800 UTC JANUARY 26 2008

BROKEN CIRRUS IS MOVING OVER THE ISLANDS FROM THE WEST WHILE SHOWERY
BROKEN STRATOCUMULUS MOVES OVER THE ISLANDS FROM THE NORTHEAST.
PEERING THROUGH THE CIRRUS...THE WINDWARD AREAS APPEAR TO HAVE THE
MOST CLOUD COVER WITH BROKEN TO OVERCAST SKIES. LEEWARD LOCATIONS
OF THE SMALLER ISLANDS HAVE SCATTERED SC WITH PATCHES OF BROKEN
SKIES. LEEWARD BIG ISLAND IS MOSTLY CLEAR AT THE LOW LEVELS.
UPSTREAM OF THE ISLANDS CLOUDS BECOME MORE STABLE WITH CLOSED CELL
CUMULUS EVIDENT IN THE VISIBLE IMAGERY AS FAR 175 MILES TO THE
NORTHEAST. FARTHER NORTHEAST OUT AS FAR AS 600 MILES FROM OAHU AN
AREA OF STABLE STRATUS IS MOVING ALONG WITH THE TRADE WINDS. THE
STABLE CLOUDS COVER THE AREA FROM 20N TO 30N AND 140W TO 160W AND
ARE MOVING SOUTHWEST NEAR 25 KT.

THE CIRRUS MOVING OVER THE ISLANDS ORIGINATES FROM AN UPPER LEVEL
LOW CENTERED 700 MILES WEST OF KAUAI. THE LOW IS STATIONARY WITH A
CLOUD BAND WRAPPING AROUND THE EASTERN QUADRANT OF THE LOW WITH
OVERCAST LAYERED CLOUDS WITH EMBEDDED THUNDERSTORMS WITH TOPS
REACHING 40 THOUSAND FEET. WEST OF THE UPPER LOW...LOW SCATTERED SC
ARE MOVING SOUTHWEST AT 15 KT.

$$

MORRISON

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.